General ⇒ Announcements ⇒ Dragonfly CMS 9.3.4.0 Security Fix Release ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexAnnouncements

Dragonfly CMS 9.3.4.0 Security Fix Release Reply to topic


Reference: secunia.com/advisories/47999/

Fixed multiple XSS vulnerabilities, some of which only theoricals, also includes bug fixes and some features.

This is a very important release, download here!

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS

Last edited by NanoCaiordo on Wed Nov 13, 2013 3:23 pm; edited 2 times in total


Thanks, but could you provide the link - or the affected module name - for just the secunia security fix please? (It's hard to trace a v9 update in the CVS Repository as you need to know the module that was last changed before you can access the History to see when it was changed!)

Pro_News CM™ - Content Management for Dragonfly CMS™

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux / 1.3.39 - 2.4.9 / 5.5.42 - 5.6.16 / 5.4.37 - 5.5.11 / 9.4


code.google.com/p/drag...st?name=v9
It is shown there, yet is shows the old related secunia report Wink
Diff is here: code.google.com/p/drag...mp;name=v9

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Fedora 25 / Apache 2.4.27 / MariaDB 10.1.26 / PHP 7.1.10 / Mercurial


Thanks.

Pro_News CM™ - Content Management for Dragonfly CMS™

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux / 1.3.39 - 2.4.9 / 5.5.42 - 5.6.16 / 5.4.37 - 5.5.11 / 9.4


Yeah I used an old secunia report for the comment Cool

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS

All times are UTC


Jump to: